0

Replace JQuery version used by ZK ?

asked 2016-08-22 07:41:54 +0800

tisaksen gravatar image tisaksen
44 5

Hi,

How can I replace the JQuery version used by ZK ? My ZK version is 8.0.2 and it seems that it's using JQuery 1.10.2 which is quite old?

The reason I want to upgrade is because I'm hitting a bug similar to https://bugs.jquery.com/ticket/8528

delete flag offensive retag edit
Be the first one to answer this question!
Please start posting your answer anonymously - your answer will be saved within the current session and published after you log in or create a new account. Please try to give a substantial answer, for discussions, please use comments and please do remember to vote (after you log in)!

[hide preview]

Question tools

Follow
1 follower

RSS

Stats

Asked: 2016-08-22 07:41:54 +0800

Seen: 14 times

Last updated: Aug 22 '16

Support Options
  • Email Support
  • Training
  • Consulting
  • Outsourcing
Learn More